Apple’nin çözülemeyen güvenlik açığı

Apple’nin çözülemeyen güvenlik açığı

 Çin merkezli Pangu Team tarafından yapılan açıklamaya göre,  iPhone güvenlik açığı, yazılım güncellemesi ile de düzeltilebilenecek gibi görünmüyor. 

Çin merkezli Pangu Team tarafından yapılan açıklamaya göre, Apple’ın ürünlerinde kullandığı şifreleme işlemcisi Secure Enclave donanımda farklı güvenlik açıkları mevcut durumda.

Eğer iddiala doğru ise Secure Enclave donanımını taşıyan birçok Apple ürünü, kritik önemde güvenlik açığı taşıyor.

Secure Enclave donanımının yer aldığı modellerin listesi ise aşağıdaki gibi sıralanıyor.

  • iPhone 5s ve sonrası
  • iPad 5. nesil ve sonrası
  • iPad Air 1. nesil ve sonrası
  • iPad mini 2 ve sonrası
  • iPad Pro
  • T1 ve T2 çip barındıran tüm Mac modelleri
  • Apple TV HD 4. nesil ve sonrası
  • Apple Watch Series 1 ve sonrası
  • HomePod

Apple tarafından şu ana kadar herhangi bir resmi açıklama gündeme gelmiş değil.

Bir Cevap Yazın

%d blogcu bunu beğendi: